<?php
/*
  Plugin Name: Herminette-shortcode
  Description: Plugin fournissant le shortcode nos-realisations
  Author: Apeonmars
  Version: 1.0.0
 */

function shortcode_realisations(){
    return '<div class="container"><h2>Bienvenue chez karac !</h2></div>';
    ?>
    <h1>bonjour</h1> <?php 

    $args = array(
    'post_type'=> 'realisation',
    'order'    => 'ASC'
    );              

$the_query = new WP_Query( $args );
if($the_query->have_posts() ) : while ( $the_query->have_posts() ) : $the_query->the_post(); 

}
add_shortcode('nos-realisations', 'shortcode_realisations'); 